[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.ShowHelpForKeyword

Displays help nodes matching the specified keyword help query.

## Declaration

Source position: lazhelpintf.pas line 433

`public function THelpDatabases.ShowHelpForKeyword(`
`Query: THelpQueryKeyword;`
`var ErrMsg: string`
`):TShowHelpResult; override;`